
<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta name="ahot-aplus" content="1">
<meta name="aplus-rate-ahot" content="0.5">
<title>阿里云-上云就上阿里云</title>
<link rel="icon" href="https://img.alicdn.com/tfs/TB1_ZXuNcfpK1RjSZFOXXa6nFXa-32-32.ico" type="image/x-icon">
<meta name="data-spm" content="5176" />
<meta name="keywords" content="阿里云,云服务器,云计算,云数据库,注册公司,域名注册备案,行业解决方案,企业网盘">
<meta name="description" content="阿里云——阿里巴巴集团旗下公司，是全球领先的云计算及人工智能科技公司。提供免费试用、云服务器、云数据库、云安全、云企业应用等云计算服务，以及大数据、人工智能服务、精准定制基于场景的行业解决方案。免费备案，7x24小时售后支持，助企业无忧上云。">
<meta name="referrer" content="no-referrer-when-downgrade">
<meta property="og:title" content="阿里云-上云就上阿里云" />
<meta property="og:description" content="阿里云——阿里巴巴集团旗下公司，是全球领先的云计算及人工智能科技公司。提供免费试用、云服务器、云数据库、云安全、云企业应用等云计算服务，以及大数据、人工智能服务、精准定制基于场景的行业解决方案。免费备案，7x24小时售后支持，助企业无忧上云。" />
<meta property="og:image" content="https://img.alicdn.com/tfs/TB1qNVdXlGw3KVjSZFDXXXWEpXa-620-620.png" />
<meta property="page:id" content="337844" />
<meta property="page:mode" content="offline" />
<meta property="page:version" content="3" />
<meta property="page:terminal" content="PC" />
<link rel="dns-prefetch" href="//g.alicdn.com" />
<link rel="dns-prefetch" href="//gw.alicdn.com" />
<link rel="dns-prefetch" href="//gm.mmstat.com" />
<link rel="dns-prefetch" href="//log.mmstat.com" />
<link rel="dns-prefetch" href="//query.aliyun.com" />
<meta name="aplus-mmstat-timeout" content="60000" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="canonical" href="www.aliyun.com">
<link rel="alternate" href="https://m.aliyun.com">
<link rel="stylesheet" href="https://g.alicdn.com/??aliyun/dbl-official-ui/2.0.1/css/index.css,dawn/ace-element/0.0.60/index.css">
<link rel="stylesheet" href="//at.alicdn.com/t/font_1175572_6r8sjev63v5.css">
<link rel="stylesheet" href="//at.alicdn.com/t/font_276948_28ii451l5wi.css">
<link rel="stylesheet" href="//at.alicdn.com/t/font_274588_yachs0mkbn.css">
<link rel="stylesheet" href="https://g.alicdn.com/??hmod/ace-homepage-2020-topbar/0.0.497/index.css,hmod/ace-homepage-2020-hmod-footer/0.0.43/index.css,hmod/ace-homepage-2020-banner/0.0.159/index.css,hmod/ace-homepage-2020-general-title/0.0.11/index.css,hmod/ace-homepage-2020-product-service/0.0.58/index.css,hmod/ace-homepage-2020-enterprise-module/0.0.50/index.css,hmod/ace-homepage-2020-cloud-market/0.0.15/index.css,hmod/ace-homepage-2020-solution/0.0.25/index.css">
<script>
      var $PAGE_PREF_MARK_CONFIG = {"target":""};
      </script>
<style>
    body{
      background:#fff;
    }
    </style>
<style>
    :root{}
    </style>
</head>
<body data-spm="19720258"><script  type="text/javascript">
(function  (d)  {
var  t=d.createElement("script");t.type="text/javascript";t.async=true;t.id="tb-beacon-aplus";
t.setAttribute("exparams","category=&userid=&aplus&yunid=ampe%2a%2a%2a%2a&yunpk=1444103758733060&channel=&cps=");
t.src="//g.alicdn.com/alilog/mlog/aplus_v2.js";
d.getElementsByTagName("head")[0].appendChild(t);
})(document);
</script>
<script>
  var _performance_domStart = window.performance && window.performance.now();
  </script>
<script defer src="https://cloud-assets.alicdn.com/website.js"></script>
<h1 style="position:absolute;opacity:0;">阿里云-上云就上阿里云</h1>
<script>
!(function(c,b,d,a){c[a]||(c[a]={});c[a].config={
  pid:"harmd8haw7@9253a43ce3a9b5c",
  sample:1,
  appType:"web",
  release:"3-PC",
  c1:"PC",
  autoSendPerf:false,
  imgUrl:"https://arms-retcode.aliyuncs.com/r.png?",
  environment:"prod",
  enableLinkTrace:true,
  behavior:true,
  useFmp:true,
  sendResource:true,
  uid:(function getUID(){
    var pk=document.cookie.match(/login_aliyunid_pk=(.*?);/);
    var cna=document.cookie.match(/cna=(.*?);/);
    return pk&&pk.length===2?pk[1]:cna&&cna.length===2?cna[1]:"";
})()
};
with(b)with(body)with(insertBefore(createElement("script"),firstChild))setAttribute("crossorigin","",src=d)
})(window,document,"https://retcode.alicdn.com/retcode/bl.js","__bl");
</script>
<div id="J_8058803260" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-feature-header="1" data-block-id="" data-id="8058803260" data-spm="J_8058803260" data-module-id="8058803260" data-module-name="@ali/hmod-ace-homepage-2020-topbar" style="" data-version="0.0.497">
<div class=""><div class="ace-homepage-2020-topbar ace-homepage-2020-topbar-fixed header-container-clearfix light 
                 " style="left:0;right:0px;top:0px;background:"><div class="header-container-clearfix header-container-top" style="z-index:999;position:relative;width:100%;display:inline-block"><div class="header-container-clearfix header-container-left"><div class="aliyun-topbar-element aliyun-logo header-container-left"><a class="ace-link ace-link-primary aliyun-logo-link" href="//www.aliyun.com"><img src="https://img.alicdn.com/tfs/TB13DzOjXP7gK0jSZFjXXc5aXXa-212-48.png" class="aliyun-logo-image light"/><img src="https://img.alicdn.com/tfs/TB1jQwAZHY1gK0jSZTEXXXDQVXa-212-48.png" class="aliyun-logo-image dark"/></a></div><div class="aliyun-topbar-element aliyun-diff-intro header-container-left"><div class="ace-common-menu-wrap"><div class="ace-common-menu"><a class="ace-link ace-link-primary ace-common-menu-list" href="https://www.aliyun.com/activity" style="cursor:pointer" target="_self"><span style="vertical-align:middle">最新活动</span></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">产品</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">解决方案</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">云市场</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">合作伙伴</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">支持与服务</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">开发者</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a><a class="ace-link ace-link-primary ace-common-menu-list" href="javascript:void(0);" style="cursor:default" target="_self"><span style="vertical-align:middle">了解阿里云</span><i class="ace-custom-icon  ace-common-menu-icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_down" style="vertical-align:bottom;font-size:14px;margin-left:1px"></i></a></div><div class="common-topbar-dropdown"><div class=""><i class="aliyun-icon aliyun-icon-huaban109 close-btn" data-tracker-canclick="closeMenu"></i></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div><div class="ace-common-menu-dropdown"></div></div></div></div></div><div class="aliyun-topbar-element aliyun-topbar-element-right"><div class="aliyun-topbar-element  aliyun-topbar-element-search middle"><div class="ability-element aliyun-search-2020 header-container-clearfix" data-tracker-canclick="hideXsNavSearch"><div class="aliyun-search-2020-wrap header-container-clearfix"><span class="aliyun-search-2020-text">搜索产品或内容</span><i class="aliyun-icon aliyun-icon-search"></i></div></div></div><div class="ability-element aliyun-language"><div class="aliyun-language-pointer"><span class="aliyun-language-text" style="cursor:default">中国站</span><i class="aliyun-icon aliyun-language-icon aliyun-icon-arrow_down"></i></div></div><a class="ace-link ace-link-primary ability-element" href="//help.aliyun.com/" target="_blank">文档</a><span class="ability-element select-mini" data-tracker-canclick="loadCart">购物车</span><a class="ace-link ace-link-primary ability-element" href="//beian.aliyun.com/" target="_blank">ICP备案</a><a class="ace-link ace-link-primary ability-element" href="//homenew.console.aliyun.com/" target="_blank" rel="nofollow">控制台</a><a class="ace-link ace-link-primary ability-element" href="https://account.aliyun.com/login/login.htm?oauth_callback=" rel="nofollow">登录</a><a class="ace-link ace-link-primary ability-element aliyun-register" href="https://account.aliyun.com/register/qr_register.htm?oauth_callback=" rel="nofollow">立即注册</a></div></div></div><div class="right-floating-layer-container hidden"><div class="right-guide-container"><div class="right-guide-box"><div class="right-guide-border"></div></div></div><div class="hidden right-floating-to-top" data-tracker-canclick="goTop"><i class="ace-custom-icon   aliyun-icon aliyun-icon-up_to_top"></i></div></div></div>
</div>
<div id="J_2937333540" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="2937333540" data-spm="J_2937333540" data-module-id="2937333540" data-module-name="@ali/hmod-ace-homepage-2020-banner" style="" data-version="0.0.159">
<div class="ace-homepage-2020-banner ace-view-fullColumn" style="background:#E6E6E6"><div class="home-banner-wraps ace-view-fullColumn"><img class="banner-background-image 
              
              " src="https://img.alicdn.com/imgextra/i3/O1CN01Ozk0EI1fkCNWBGfcf_!!6000000004044-0-tps-2880-1070.jpg" style="opacity:1"/><div class="home-banner-wrap ace-view-center"><div class="home-banner center"><a data-tracker-canclick="" class="home-banner-link " target="_blank" href="https://www.aliyun.com/activity/daily/july"><div class="home-banner-box"><div class="banner-main  "><div class="home-banner-title banner-title-first ">云上年中钜惠</div><div class="home-banner-desc banner-title-first ">轻量应用服务器2核2G 限量秒杀60元/年 注册可抽 iPhone12 Pro</div><a href="https://www.aliyun.com/activity/daily/july" target="_blank" class="banner-button-link "><button type="button" class="ace-btn ace-large ace-btn-primary button-default "><span class="ace-btn-helper">立即查看</span></button></a></div></div></a></div></div></div><div class="banner-tab-wrap ace-view-center"><div><div dir="ltr" role="row" class="ace-row banner-tab-ul dark"><div class="banner-tab-li active" data-tracker-canclick="" data-index="0" prefix="ace-"></div><div class="banner-tab-li " data-tracker-canclick="" data-index="1" prefix="ace-"></div><div class="banner-tab-li " data-tracker-canclick="" data-index="2" prefix="ace-"></div><div class="banner-tab-li " data-tracker-canclick="" data-index="3" prefix="ace-"></div><div class="banner-tab-li " data-tracker-canclick="" data-index="4" prefix="ace-"></div></div></div></div><div class="ace-homepage-2020-stamp  ace-view-fullColumn"><div class="ace-view-center"><div><div dir="ltr" role="row" class="ace-row stamp-wrap-row"><div dir="ltr" role="gridcell" class="ace-col ace-col-6 stamp-list-box" data-tracker-container="content.9341739.1949.20080" data-tracker-mcm-type="merak" data-tracker-mcm-id="9341739.1949.20080" data-tracker-mcm-tag="" data-tracker-mcm-ab="" data-tracker-mcm-code="ecs,oss,hbr,sls,scu,mysql,polardb,clickhouse,cbs,hbase,云原生数据仓库 ADB MySQL,dms,nat,smartag,cbn,acr,csk,edas,fc,arms,xtrace,pts,sas,aegis,cfw,sddp,waf,elasticsearch,sc,opensearch,quickbi,datav,airec,nls,imagesearch,learn,viapi,nlp,ocr,cityvisual,teambition,dns,dysms,cps,hotfix,mqc,httpdns,mpweb,mpcz,mpdiyweb,mpyunmarket,mpsign,alicloudacic"><a class="ace-link ace-link-primary stamp-list-item" target="_blank"><div class="stamp-item-title ">试用中心</div><div class="stamp-item-detail ">100+款云产品免费试用</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-6 stamp-list-box" data-tracker-container="content.9300661.1950.21752" data-tracker-mcm-type="merak" data-tracker-mcm-id="9300661.1950.21752" data-tracker-mcm-tag="" data-tracker-mcm-ab="" data-tracker-mcm-code=""><a class="ace-link ace-link-primary stamp-list-item" target="_blank"><div class="stamp-item-title ">新人福利</div><div class="stamp-item-detail ">精选云服务器 ECS 1核2G 87.12元/年</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-6 stamp-list-box" data-tracker-container="content.9114635.4491.23947" data-tracker-mcm-type="merak" data-tracker-mcm-id="9114635.4491.23947" data-tracker-mcm-tag="" data-tracker-mcm-ab="" data-tracker-mcm-code=""><a class="ace-link ace-link-primary stamp-list-item" target="_blank"><div class="stamp-item-title ">邀请得好礼</div><div class="stamp-item-detail ">邀新客购买服务器，最高奖励3.5折续费折扣</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-6 stamp-list-box" data-tracker-container="content.9231761.1474.21730" data-tracker-mcm-type="merak" data-tracker-mcm-id="9231761.1474.21730" data-tracker-mcm-tag="" data-tracker-mcm-ab="" data-tracker-mcm-code=""><a class="ace-link ace-link-primary stamp-list-item" target="_blank"><div class="stamp-item-title ">飞天会员专享</div><div class="stamp-item-detail ">立即加入享企业专属特惠、免费试用</div></a></div></div></div></div></div><div class="ace-view-fullColumn" style="opacity:1"><div class="banner-animation-container"></div></div></div>
</div>
<div id="J_3920280810" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="3920280810" data-spm="J_3920280810" data-module-id="3920280810" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="" data-version="0.0.11">
<div class="ace-homepage-2020-general-title ace-view-fullColumn" style="padding-top:40px;padding-bottom:20px;background:#fff"><div class="common-hide common-hide-no ace-view-center"><div class="title-main" style="font-size:28px"><h2 style="font-size:28px" class="main-str">丰富、安全、稳定的产品及服务</h2></div><div class="detail-desc" style="font-size:14px;padding-top:12px"><span class="detail-str"><a target='_blank' class="desc-a-link" href=https://www.aliyun.com/product/list>查看全部云产品 <i class="icon-link-arrow medium arrow_right aliyun-icon aliyun-icon-arrow_right"></i></a></span></div></div></div>
</div>
<div id="J_2686872250" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="2686872250" data-spm="J_2686872250" data-module-id="2686872250" data-module-name="@ali/hmod-ace-homepage-2020-product-service" style="" data-version="0.0.58">
<div class="ace-homepage-2020-product-service ace-view-fullColumn" style="height:693px"><div class="product-service-title-content ace-view-center"><div class="product-service-title-item"><div class="active product-service-title" ind="0" num_margin="0"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1qolSVhz1gK0jSZSgXXavwpXa-128-2688.png)"></div><h3 class="title-desc">热门产品</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="1" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1SwmqiODsXe8jSZR0XXXK6FXa-128-2688.png)"></div><h3 class="title-desc">弹性计算</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="2" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1C7fPidTfau8jSZFwXXX1mVXa-128-2688.png)"></div><h3 class="title-desc">存储</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="3" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/imgextra/i1/19999999999999/O1CN01kEo6502NjasxGsHnS_!!19999999999999-2-tps.png)"></div><h3 class="title-desc">数据库</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="4" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/imgextra/i1/19999999999999/O1CN01wTY5Zt2Njasyydqim_!!19999999999999-2-tps.png)"></div><h3 class="title-desc">安全</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="5" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1u12whCslXu8jSZFuXXXg7FXa-128-2688.png)"></div><h3 class="title-desc">大数据</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="6" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/imgextra/i4/19999999999999/O1CN019FqNuv2NjaswQicY2_!!19999999999999-2-tps.png)"></div><h3 class="title-desc">人工智能</h3><div class="title-content-underLine"></div></div></div></div><div class="product-service-container light ace-view-fullColumn"></div><div class="product-service-title-content ace-view-center"><div class="product-service-title-item"><div class=" product-service-title" ind="0" num_margin="0"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB111c4mz39YK4jSZPcXXXrUFXa-128-2688.png)"></div><h3 class="title-desc">网络与CDN</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="1" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1.6kUU4v1gK0jSZFFXXb0sXXa-128-2688.png)"></div><h3 class="title-desc">视频服务</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="2" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/imgextra/i2/19999999999999/O1CN01lNd4Q42Njasz4EGUD_!!19999999999999-2-tps.png)"></div><h3 class="title-desc">容器与中间件</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="3" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1cHirmP39YK4jSZPcXXXrUFXa-128-2688.png)"></div><h3 class="title-desc">开发与运维</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="4" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/imgextra/i4/19999999999999/O1CN01S0iMLP2Njasz4Fk1Q_!!19999999999999-2-tps.png)"></div><h3 class="title-desc">物联网IoT</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="5" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/tfs/TB1gnuZiipE_u4jSZKbXXbCUVXa-128-2688.png)"></div><h3 class="title-desc">混合云</h3><div class="title-content-underLine"></div></div></div><div class="product-service-title-item"><div class=" product-service-title" ind="6" num_margin="1"><div class="title-img" style="background-image:url(https://img.alicdn.com/imgextra/i2/19999999999999/O1CN01ZViOh72NjasxGvRSV_!!19999999999999-2-tps.png)"></div><h3 class="title-desc">企业应用与云通信</h3><div class="title-content-underLine"></div></div></div></div><div class="product-service-container ace-view-fullColumn"></div></div>
</div>
<div id="J_2113948670" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="2113948670" data-spm="J_2113948670" data-module-id="2113948670" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="" data-version="0.0.11">
<div class="ace-homepage-2020-general-title ace-view-fullColumn" style="padding-top:50px;padding-bottom:30px;background:#fff"><div class="common-hide common-hide-no ace-view-center"><div class="title-main" style="font-size:28px"><h2 style="font-size:28px" class="main-str">易用、精选、一站式的企业应用</h2></div><div class="detail-desc" style="font-size:14px;padding-top:12px"><span class="detail-str">企业用户加入<a target='_blank' class="desc-a-link" href=https://www.aliyun.com/feitianvip>飞天会员</a>，尊享更多专享低价，<a target='_blank' class="desc-a-link" href=https://www.aliyun.com/feitianvip>立即参与</a></span></div></div></div>
</div>
<div id="J_5435370490" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="5435370490" data-spm="J_5435370490" data-module-id="5435370490" data-module-name="@ali/hmod-ace-homepage-2020-enterprise-module" style="" data-version="0.0.50">
<div class="ace-homepage-2020-enterprise-module ace-view-fullColumn"><div class="common-fadein"><div class="bg-wrap"><div class="bg-content"><div class="left-bg-under"></div><div class="left-bg img-anmation"></div></div></div><div class="right-bg-wrap"><div class="divider"></div></div><div class="ace-view-center"><div class="ace-tabs ace-tabs-pure ace-medium ace-custom-tab"><div class="ace-tabs-bar" style="text-align:center;border:0"><div class="ace-tabs-nav-container"><div class="ace-tabs-nav-wrap"><div class="ace-tabs-nav-scroll"><ul role="tablist" aria-multiselectable="false" class="ace-tabs-nav"><li role="tab" aria-hidden="false" aria-selected="true" tabindex="0" class="ace-tabs-tab active"><div class="ace-tabs-tab-inner">热门产品</div></li><li role="tab" aria-hidden="false" aria-selected="false" tabindex="-1" class="ace-tabs-tab"><div class="ace-tabs-tab-inner">企业上云</div></li><li role="tab" aria-hidden="false" aria-selected="false" tabindex="-1" class="ace-tabs-tab"><div class="ace-tabs-tab-inner">企业建站</div></li><li role="tab" aria-hidden="false" aria-selected="false" tabindex="-1" class="ace-tabs-tab"><div class="ace-tabs-tab-inner">企业安全</div></li><li role="tab" aria-hidden="false" aria-selected="false" tabindex="-1" class="ace-tabs-tab"><div class="ace-tabs-tab-inner">企业数据</div></li><li role="tab" aria-hidden="false" aria-selected="false" tabindex="-1" class="ace-tabs-tab"><div class="ace-tabs-tab-inner">企业营销</div></li></ul></div></div></div></div><div class="ace-tabs-content"><div role="tabpanel" aria-hidden="false" class="ace-tabs-tabpane active"><div class="content-container"><div class="brief-card"><div class="title">热门产品</div><div class="description">精选企业热门产品，为您提供一站式上云服务，满足各个发展阶段的软硬件需求。</div><div class="tags"><div class="tag"><i class="ace-custom-icon   aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-benefits"></i>一站式：满足一站式企业上云需求</div><div class="tag"><i class="ace-custom-icon   aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-benefits"></i>全方位：产品丰富，覆盖企业发展不同阶段</div><div class="tag"><i class="ace-custom-icon   aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-benefits"></i>低成本：让企业省心、省时、省钱</div></div><div class="link"><a class="ace-link ace-link-primary " href="https://www.aliyun.com/activity/qy/new-enterprise-new?spm=5176.20960838.0.0.2810305ecrndy8&amp;scene=shangyun-tyjz" target="_blank">查看更多<i class="ace-custom-icon medium arrow_right_icon aliyun-icon aliyun-icon-aliyun-icon aliyun-icon-arrow_right"></i></a></div></div><div class="clear"></div></div></div></div></div></div></div></div>
</div>
<div id="J_1468666680" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="1468666680" data-spm="J_1468666680" data-module-id="1468666680" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="background-color:#eee;" data-version="0.0.11">
<div class="ace-homepage-2020-general-title ace-view-fullColumn" style="padding-top:40px;padding-bottom:30px;background:#F4F5F7"><div class="common-hide common-hide-no ace-view-center"><div class="title-main" style="font-size:28px"><h2 style="font-size:28px" class="main-str">阿里云市场携 <span style='font-size:32px'>1000+</span> 第三方服务商为您提供 <span style='font-size:32px'>20000+</span> 商品及服务，单品 <span style='font-size:32px'>5</span> 折起，满减折上折</h2></div><div class="detail-desc" style="font-size:14px;padding-top:12px"><span class="detail-str"><a target='_blank' class="desc-a-link" href=https://market.aliyun.com/618market>限时抢购 <i class="icon-link-arrow medium arrow_right aliyun-icon aliyun-icon-arrow_right"></i></a></span></div></div></div>
</div>
<div id="J_5254956930" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="5254956930" data-spm="J_5254956930" data-module-id="5254956930" data-module-name="@ali/hmod-ace-homepage-2020-cloud-market" style="" data-version="0.0.15">
<div class="ace-homepage-2020-cloud-market ace-view-fullColumn" style="background:#F4F5F7"><div class="common-hide"><div class="ace-view-center"><div><div dir="ltr" role="row" class="ace-row"><div dir="ltr" role="gridcell" class="ace-col ace-col-4 product-list-box"><a class="ace-link ace-link-primary product-list-item" href="https://ac.aliyun.com/promotion/application/miniapps" target="_blank"><img data-src="https://img.alicdn.com/tfs/TB185ZeVNz1gK0jSZSgXXavwpXa-144-144.png" class="list-item-img" alt="小程序"/><div class="product-text">小程序</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-4 product-list-box"><a class="ace-link ace-link-primary product-list-item" href="https://ac.aliyun.com/application/webdesign" target="_blank"><img data-src="https://img.alicdn.com/tfs/TB16sLbWlr0gK0jSZFnXXbRRXXa-144-144.png" class="list-item-img" alt="网站建设"/><div class="product-text">网站建设</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-4 product-list-box"><a class="ace-link ace-link-primary product-list-item" href="https://market.aliyun.com/software" target="_blank"><img data-src="https://img.alicdn.com/tfs/TB1tuUuVQT2gK0jSZFkXXcIQFXa-144-144.png" class="list-item-img" alt="基础软件"/><div class="product-text">基础软件</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-4 product-list-box"><a class="ace-link ace-link-primary product-list-item" href="https://market.aliyun.com/security" target="_blank"><img data-src="https://img.alicdn.com/tfs/TB1VftpmnM11u4jSZPxXXahcXXa-144-144.png" class="list-item-img" alt="安全"/><div class="product-text">安全</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-4 product-list-box"><a class="ace-link ace-link-primary product-list-item" href="https://market.aliyun.com/enterprise" target="_blank"><img data-src="https://img.alicdn.com/tfs/TB1KVsvVQY2gK0jSZFgXXc5OFXa-144-144.png" class="list-item-img" alt="企业应用"/><div class="product-text">企业应用</div></a></div><div dir="ltr" role="gridcell" class="ace-col ace-col-4 product-list-box"><a class="ace-link ace-link-primary product-list-item" href="https://market.aliyun.com/service" target="_blank"><img data-src="https://img.alicdn.com/tfs/TB1sskjVUz1gK0jSZLeXXb9kVXa-144-144.png" class="list-item-img" alt="专家服务"/><div class="product-text">专家服务</div></a></div></div></div></div></div></div>
</div>
<div id="J_2798792240" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="2798792240" data-spm="J_2798792240" data-module-id="2798792240" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="" data-version="0.0.11">
<div class="ace-homepage-2020-general-title ace-view-fullColumn" style="padding-top:70px;padding-bottom:10px;background:#FFF"><div class="common-hide common-hide-no ace-view-center"><div class="title-main" style="font-size:28px"><h2 style="font-size:28px" class="main-str">全面、专业、智能的解决方案</h2></div><div class="detail-desc" style="font-size:14px;padding-top:12px"><span class="detail-str"><a target='_blank' class="desc-a-link" href=https://www.aliyun.com/solution/all>查看全部解决方案 <i class="icon-link-arrow medium arrow_right aliyun-icon aliyun-icon-arrow_right"></i></a></span></div></div></div>
</div>
<div id="J_2942383180" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="2942383180" data-spm="J_2942383180" data-module-id="2942383180" data-module-name="@ali/hmod-ace-homepage-2020-solution" style="" data-version="0.0.25">
<div class="ace-homepage-2020-solution ace-view-fullColumn" style="background-color:#fff"><div class=""><div class="common-fadein"><div class="bg"><div class="ace-view-center"><div class="container"></div></div></div></div></div></div>
</div>
<div id="J_6068854290" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="6068854290" data-spm="J_6068854290" data-module-id="6068854290" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="" data-version="0.0.11">
<div class="ace-homepage-2020-general-title ace-view-fullColumn" style="padding-top:70px;padding-bottom:30px;background:#fff"><div class="common-hide common-hide-no ace-view-center"><div class="title-main" style="font-size:28px"><h2 style="font-size:28px" class="main-str">为千万技术人服务的开发者内容</h2></div></div></div>
</div>
<div id="J_9165189620" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="9165189620" data-spm="J_9165189620" data-module-id="9165189620" data-module-name="@ali/hmod-ace-homepage-2020-developer" style="" data-version="0.0.14">
</div>
<div id="J_6397280030" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="6397280030" data-spm="J_6397280030" data-module-id="6397280030" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="" data-version="0.0.11">
</div>
<div id="J_1413156640" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="1413156640" data-spm="J_1413156640" data-module-id="1413156640" data-module-name="@ali/hmod-ace-homepage-2020-customer-scenarios" style="" data-version="0.0.21">
</div>
<div id="J_5685698430" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="5685698430" data-spm="J_5685698430" data-module-id="5685698430" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="background-color:#ddd;" data-version="0.0.11">
</div>
<div id="J_2323689840" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="2323689840" data-spm="J_2323689840" data-module-id="2323689840" data-module-name="@ali/hmod-ace-homepage-2020-infrastructure" style="" data-version="0.0.50">
</div>
<div id="J_7425433770" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="7425433770" data-spm="J_7425433770" data-module-id="7425433770" data-module-name="@ali/hmod-ace-homepage-2020-general-title" style="" data-version="0.0.11">
</div>
<div id="J_8271225290" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="8271225290" data-spm="J_8271225290" data-module-id="8271225290" data-module-name="@ali/hmod-ace-homepage-2020-cloudservice" style="" data-version="0.0.24">
</div>
<div id="J_3194232610" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="3194232610" data-spm="J_3194232610" data-module-id="3194232610" data-module-name="@ali/hmod-ace-homepage-2020-register" style="" data-version="0.0.13">
</div>
<div id="J_9302079640" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="9302079640" data-spm="J_9302079640" data-module-id="9302079640" data-module-name="@ali/hmod-ace-homepage-2020-change-page" style="" data-version="0.0.4">
</div>
<div id="J_9220772140" style="top:-60px; position: relative;"></div>
<div class="aliyun-module" data-homon-module data-block-id="" data-id="9220772140" data-spm="J_9220772140" data-module-id="9220772140" data-module-name="@ali/hmod-ace-homepage-2020-hmod-footer" style="" data-version="0.0.43">
<div class="ace-homepage-2020-hmod-footer ace-view-fullColumn" style="background:#252525;opacity:0"><div class="ace-view-center"><div class="homepage-footer-wrap homepage"><div class="homepage-footer-top"><div class="homepage-footer-consult"><div class="consult-text">售前咨询</div><div class="consult-text">95187转1</div><div class="consult-text"><a class="ace-link ace-link-primary consult-link" href="https://www.aliyun.com/support/95187" target="_blank">专业技术咨询</a></div><div class="consult-text"><a class="ace-link ace-link-primary consult-link" href="https://www.aliyun.com/support/95187" target="_blank">全方位产品解读</a></div><div class="consult-text"><a class="ace-link ace-link-primary consult-link" href="https://www.aliyun.com/solution/all" target="_blank">成熟解决方案</a></div><div class="consult-text"><a class="ace-link ace-link-primary consult-link" href="https://help.aliyun.com/learn/case-studies.html" target="_blank">成功客户案例分享</a></div></div><div class="homepage-footer-main-services"><div class="ali-main-services"><span class="ali-main-services-title">支持与服务</span><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/noticelist.html" target="_blank">公告</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/" target="_blank">帮助文档</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/learn/tool.html" target="_blank">自助工具</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/learn/getting-started.html" target="_blank">新手学堂</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://ia.aliyun.com/home" target="_blank">在线客服</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://ticket.console.aliyun.com/#/ticket/list" target="_blank">技术工单</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/connect/home" target="_blank">我要建议</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/page-source/common/goc/complaint_notice" target="_blank">我要投诉</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/service/list#f2" target="_blank">迁移与部署</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/service/list#f3" target="_blank">运维与管理</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/service/list#f4" target="_blank">优化与提升</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/service/customer-case" target="_blank">服务案例</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/support/supportplans" target="_blank">支持计划</a></div><div class="ali-main-services"><span class="ali-main-services-title">账户管理</span><a class="ace-link ace-link-primary ali-main-services-link" href="https://homenew.console.aliyun.com/" target="_blank">管理控制台</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://beian.aliyun.com/order/selfBaIndex.htm" target="_blank">备案管理</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://dc.console.aliyun.com/next/index" target="_blank">域名控制台</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://account.console.aliyun.com/" target="_blank">账号管理</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://usercenter2.aliyun.com/home" target="_blank">充值付款</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/knowledge_detail/37108.html" target="_blank">线下汇款/电汇</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/knowledge_detail/37079.html" target="_blank">合同申请</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/knowledge_detail/37053.html" target="_blank">索取发票</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://security.aliyun.com/trust" target="_blank">合规性</a></div><div class="ali-main-services"><span class="ali-main-services-title">快速入口</span><a class="ace-link ace-link-primary ali-main-services-link" href="https://whois.aliyun.com/" target="_blank">域名信息查询（WHOIS）</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/product/new" target="_blank">云产品快报</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/chinaglobal/home" target="_blank">海外上云</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://www.aliyun.com/about/research/cases" target="_blank">客户案例</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://report.aliyun.com/" target="_blank">举报中心</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://security.aliyun.com/trust" target="_blank">信任中心</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/knowledge_detail/67830.html" target="_blank">产品图标</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://help.aliyun.com/learn/learningpath" target="_blank">产品学习路径</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://edu.aliyun.com/certification" target="_blank">阿里云认证</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://mvp.aliyun.com/" target="_blank">贡献者榜单</a></div><div class="ali-main-services"><span class="ali-main-services-title">资源和社区</span><a class="ace-link ace-link-primary ali-main-services-link" href="https://developer.aliyun.com/" target="_blank">开发者社区</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://developer.aliyun.com/learning" target="_blank">开发者学院</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://developer.aliyun.com/live" target="_blank">公开课</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://developer.aliyun.com/ask" target="_blank">问答</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://developer.aliyun.com/ebook" target="_blank">藏经阁</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://tianchi.aliyun.com/home" target="_blank">天池平台</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://chuangke.aliyun.com/" target="_blank">阿里云创新中心</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://edu.aliyun.com/" target="_blank">阿里云全球培训中心</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://edu.aliyun.com/developer" target="_blank">在线学习</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://edu.aliyun.com/lab/" target="_blank">开放实验室</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://edu.aliyun.com/certification" target="_blank">考试认证</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://edu.aliyun.com/campus" target="_blank">高校合作</a><a class="ace-link ace-link-primary ali-main-services-link" href="https://greencode.aliyun.com/" target="_blank">码上公益</a></div><div class="ali-main-services"><span class="ali-main-services-title">关注阿里云</span><a class="ace-link ace-link-primary ali-main-services-link" href=" " target="_blank">企业决策必读<img data-src="https://img.alicdn.com/tfs/TB1kxFBNgHqK1RjSZFkXXX.WFXa-176-176.png" class="code-hide"/></a><a class="ace-link ace-link-primary ali-main-services-link" href=" " target="_blank">阿里云APP<img data-src="https://img.alicdn.com/tfs/TB1UdKEM6TpK1RjSZKPXXa3UpXa-256-256.png" class="code-hide"/></a><a class="ace-link ace-link-primary ali-main-services-link" href=" " target="_blank">阿里云微信<img data-src="https://img.alicdn.com/tfs/TB1AOdINW6qK1RjSZFmXXX0PFXa-258-258.jpg" class="code-hide"/></a><a class="ace-link ace-link-primary ali-main-services-link" href=" " target="_blank">阿里云微博<img data-src="https://img.alicdn.com/tfs/TB1DMXjNgDqK1RjSZSyXXaxEVXa-260-260.png" class="code-hide"/></a><a class="ace-link ace-link-primary ali-main-services-link" href=" " target="_blank">阿里云支持与服务<img data-src="https://img.alicdn.com/tfs/TB1Ra0oNhTpK1RjSZR0XXbEwXXa-260-260.png" class="code-hide"/></a></div></div></div><div class="ali-product"><div class="ali-product-list"><span class="product-list-title">热门产品</span><div class="product-list-wrap"><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/sms" target="_blank">短信服务</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/cas" target="_blank">SSL 证书</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/cdn" target="_blank">CDN</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/kubernetes" target="_blank">容器服务 ACK</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/slb" target="_blank">负载均衡 SLB</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/swas" target="_blank">轻量应用服务器</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/waf" target="_blank">Web 应用防火墙</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/sls" target="_blank">日志服务 SLS</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/security/ddos" target="_blank">DDoS 防护</a></div></div><div class="ali-product-list"><span class="product-list-title">用户热搜</span><div class="product-list-wrap"><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/live" target="_blank">视频直播</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/bigdata/bi" target="_blank">Quick BI 数据分析</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/eip" target="_blank">弹性公网 IP</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/dcdn" target="_blank">全站加速 DCDN</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/bigdata/ide" target="_blank">DataWorks</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/bigdata/learn" target="_blank">机器学习平台 PAI</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/beebot" target="_blank">智能对话机器人</a><a class="ace-link ace-link-primary product-list-link" href="https://cn.aliyun.com/product/hbase" target="_blank">云数据库 HBase 版</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/kafka" target="_blank">消息队列 Kafka 版</a></div></div><div class="ali-product-list"><span class="product-list-title">企业场景</span><div class="product-list-wrap"><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/acr" target="_blank">容器镜像服务 ACR</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/cfw" target="_blank">云防火墙</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/gpdb" target="_blank">AnalyticDB PG</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/bigdata/datav" target="_blank">DataV 数据可视化</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/security/apsara-stack_security" target="_blank">专有云云盾</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/oss" target="_blank">对象存储 OSS</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/amqp" target="_blank">消息队列 RabbitMQ</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/vod" target="_blank">视频点播</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/sos" target="_blank">安全管家服务</a></div></div><div class="ali-product-list"><span class="product-list-title">更多推荐</span><div class="product-list-wrap"><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/iot/iot_instc_public_cn" target="_blank">企业物联网平台</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/odps" target="_blank">MaxCompute</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/rds/mysql" target="_blank">RDS MySQL 版</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/alinux" target="_blank">Alibaba Cloud Linux</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/gdb" target="_blank">图数据库 GDB</a><a class="ace-link ace-link-primary product-list-link" href="https://ai.aliyun.com/imagesearch" target="_blank">图像搜索</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/mq4iot" target="_blank">微消息队列 MQTT 版</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/outboundbot" target="_blank">智能外呼机器人</a><a class="ace-link ace-link-primary product-list-link" href="https://www.aliyun.com/product/ecs" target="_blank">云服务器 ECS</a></div></div></div><div class="ali-about-container"><div class="about-link-wrap"><a class="ace-link ace-link-primary ali-about-link" href="https://www.aliyun.com/about/branding" target="_blank">关于阿里云2.0</a><a class="ace-link ace-link-primary ali-about-link" href="http://terms.aliyun.com/legal-agreement/terms/suit_bu1_ali_cloud/suit_bu1_ali_cloud201902141711_54837.html" target="_blank">法律声明及隐私权政策</a><a class="ace-link ace-link-primary ali-about-link" href="https://jubao.alibaba.com/" target="_blank">廉正举报</a><a class="ace-link ace-link-primary ali-about-link" href="https://www.aliyun.com/contact" target="_blank">联系我们</a></div><div class="friend-link-wrap"><a class="ace-link ace-link-primary ali-friend-link" href="https://www.alibabagroup.com/cn/global/home" target="_blank">阿里巴巴集团</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.taobao.com/" target="_blank">淘宝网</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.tmall.com/" target="_blank">天猫</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.aliexpress.com/" target="_blank">全球速卖通</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.alibaba.com/" target="_blank">阿里巴巴国际交易市场</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.1688.com/" target="_blank">1688</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.alimama.com/index.htm" target="_blank">阿里妈妈</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.fliggy.com/" target="_blank">飞猪</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.aliyun.com/" target="_blank">阿里云计算</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.alios.cn/" target="_blank">AliOS</a><a class="ace-link ace-link-primary ali-friend-link" href="https://wanwang.aliyun.com/" target="_blank">万网</a><a class="ace-link ace-link-primary ali-friend-link" href="https://mobile.amap.com/" target="_blank">高德</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.uc.cn/" target="_blank">UC</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.umeng.com/" target="_blank">友盟</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.youku.com/" target="_blank">优酷</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.dingtalk.com/" target="_blank">钉钉</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.alipay.com/" target="_blank">支付宝</a><a class="ace-link ace-link-primary ali-friend-link" href="https://damo.alibaba.com/" target="_blank">达摩院</a><a class="ace-link ace-link-primary ali-friend-link" href="https://world.taobao.com/  " target="_blank">淘宝海外</a><a class="ace-link ace-link-primary ali-friend-link" href="https://www.aliyundrive.com/  " target="_blank">阿里云盘</a><div class="ali-copyright-text">© 2009-2021 Aliyun.com 版权所有 增值电信业务经营许可证： <a href="http://beian.miit.gov.cn/" target="_blank">浙B2-20080101</a></div></div><div class="ali-report-wrap"><a class="ace-link ace-link-primary ali-report-link" href="http://idinfo.zjamr.zj.gov.cn/bscx.do?method=lzxx&amp;id=3301963301080000025024" target="_blank"><img data-src="//gw.alicdn.com/tfs/TB1GxwdSXXXXXa.aXXXXXXXXXXX-65-70.gif" class="ali-report-img"/></a><a class="ace-link ace-link-primary ali-report-link" href="http://www.beian.gov.cn/portal/registerSystemInfo" target="_blank"><img data-src="//img.alicdn.com/tfs/TB1..50QpXXXXX7XpXXXXXXXXXX-40-40.png" class="ali-report-img"/><span class="ali-report-link-text">浙公网安备 33010602009975号</span></a><a class="ace-link ace-link-primary ali-report-link" href="https://beian.miit.gov.cn/" target="_blank"><span class="ali-report-link-text ali-report-link-text-unique">浙B2-20080101-4</span></a></div></div> </div></div></div>
</div>
</body>
</html>